Yep,

Mais tu ne peux pas le trouver autrement car les boucles cherche une compat
et qu'il n'y a pas 3.3 dans la liste possible.
Donc tu vois qu'il est compat SPIP sans numéro.
Comme on a un define pour la stable je pense qu'on pourrait inclure dans la
liste des branche celle en cours de dev.

++
Eric


Le mar. 23 juil. 2019 à 13:15, Bruno Bergot <br...@eliaz.fr> a écrit :

> Après mise à jour des dépôts il est bien là :
>
> https://plugins.spip.net/svptype.html
>
> ++
> b_b
>
> Le 23/07/2019 à 13:04, Eric Lupinacci a écrit :
> > Plus rigolo :
> > - quand je le cherche avec le formulaire en mettant svp je ne le trouve
> pas
> > - quand je regarde les mise à jour récentes, je ne le trouve pas
> > - quand je le cherche par sa page (préfixe) elle existe bien.
> >
> > En fait, c'est "normal" car sa borne inférieure de compat est 3.3.0-dev
> qui
> > correspond à la branche 3.3 qui n'est pas encore dans la liste des
> branches
> > SPIP pour Plugins SPIP.
> > C'est pas génial cette façon de faire, il faudrait qu'elle apparaisse
> cette
> > branche 3.3 sans pour cela être la stable.
> >
> >
> > ++
> > Eric
> >
>
----
spip-zone@rezo.net - https://listes.rezo.net/mailman/listinfo/spip-zone

Répondre à